Loading...
Searching...
No Matches
datetime::DateTime::Cfg Struct Reference

Device date and time configuration. More...

## Public Attributes

ZoneCfg | zoneCfg
| Time zone configuration.
Protocol | protocol
| Time synchronization protocol.
time | deviceTime
| Device date and time (local time)
NtpCfg | ntpCfg
| NTP server configuration.

## Detailed Description

Device date and time configuration.

Definition at line 79 of file DateTime.idl.

## Member Data Documentation

## deviceTime

time datetime::DateTime::Cfg::deviceTime

Device date and time (local time)

Definition at line 82 of file DateTime.idl.

## ntpCfg

NtpCfg datetime::DateTime::Cfg::ntpCfg

NTP server configuration.

Definition at line 83 of file DateTime.idl.

## protocol

Protocol datetime::DateTime::Cfg::protocol

Time synchronization protocol.

Definition at line 81 of file DateTime.idl.

## zoneCfg

ZoneCfg datetime::DateTime::Cfg::zoneCfg

Time zone configuration.

Definition at line 80 of file DateTime.idl.

The documentation for this struct was generated from the following file:

- DateTime.idl